<!DOCTYPE html>
<html lang="pt-br">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Portifólio</title>
	<link rel="stylesheet" href="../CSS/style.css">
</head>

<body>

	<!--Menu de 3 opções - Home onde ficará a imagem e o link de cada projeto, Sobre onde farei um resumo básico em forma de curriculo e Contato onde colocarei todas as formas de contato-->
	<nav class="menu-h">
			<a class="home" href="#">HOME</a>
		<ul>
				<li><a href="#">Sobre</a></li>
				<li><a href="#">Projetos</a></li>
				<li><a href="#">Contato</a></li>
		</ul>
	</nav>
	<!--menu vertical-->
	<nav class="menu-vert">
		<ul>
			<li><a href="#"><img class="img-social-M" src="" alt=""></a></li>
			<li><a href="#"><img class="img-social-M" src="" alt=""></a></li>
			<li><a href="#"><img class="img-social-M" src="" alt=""></a></li>
			<li><a href="#"><img class="img-social-M" src="" alt=""></a></li>
		</ul>
	</nav>
	<!--Conteúdo 1 ainda sem ideias claras
	<hr>
	<header>
		<h1>Portifólio</h1>
		<p>
			Lorem ipsum turpis ullamcorper convallis diam luctus, commodo adipiscing ultricies posuere accumsan class,
			praesent hac malesuada non proin.
			nullam interdum felis vehicula aptent ligula integer nisi imperdiet dictumst conubia, iaculis faucibus
			aenean primis convallis conubia aliquet euismod ad.
			massa non himenaeos aenean fames eleifend dictum tempor, pulvinar commodo eu sit vulputate ligula lectus,
			suspendisse feugiat sollicitudin dapibus venenatis cras.
			sem aenean cursus posuere tellus amet erat tincidunt conubia ullamcorper diam, aenean curabitur tempor id
			tempus quisque mollis porttitor.
			in malesuada augue sagittis enim duis morbi inceptos, tortor habitasse senectus feugiat tempus vivamus
			mattis at, odio adipiscing laoreet fusce purus nunc.
		</p>
	</header>-->

	<!--Section onde ficará todos os projetos feitos e os que estão em andamento
	<hr>
	<section>
		<h2>WWF History</h2>
		<p>The World Wide Fund for Nature (WWF) is an international organization working on issues regarding the
			conservation, research and restoration of the environment, formerly named the World Wildlife Fund. WWF was
			founded in 1961.</p>
	</section>

	<section>
		<h2>WWF's Symbol</h2>
		<p>The Panda has become the symbol of WWF. The well-known panda logo of WWF originated from a panda named Chi
			Chi that was transferred from the Beijing Zoo to the London Zoo in the same year of the establishment of
			WWF.</p>
	</section>

	<section>
		<h2>WWF History</h2>
		<p>The World Wide Fund for Nature (WWF) is an international organization working on issues regarding the
			conservation, research and restoration of the environment, formerly named the World Wildlife Fund. WWF was
			founded in 1961.</p>
	</section>

	<section>
		<h2>WWF's Symbol</h2>
		<p>The Panda has become the symbol of WWF. The well-known panda logo of WWF originated from a panda named Chi
			Chi that was transferred from the Beijing Zoo to the London Zoo in the same year of the establishment of
			WWF.</p>
	</section>-->

	<!--Footer ainda sem muitas ideias
	<hr>
	<footer>
		<div>
			<h3>Menu</h3>
			<ul>
				<li><a href="#">HOME</a></li>
				<li><a href="#">Sobre</a></li>
				<li><a href="#">Contato</a></li>
			</ul>
		</div>

		<div>
			<h3>Redes Sociais</h3>
			<ul>
				<li><a href="#">Github</a></li>
				<li><a href="#">Linkedn</a></li>
				<li><a href="#">Gitlab</a></li>
			</ul>
		</div>

	</footer>-->


</body>

</html>